/* Modifications Molotov */

/*.flottimage {
 min-width:1500px;
    margin-left:auto;
    margin-right:auto;
}

*/

.businessflotte-uikit3-flotte .element-imagepro {
    min-width:auto;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}

div.mod-languages li {
    padding-left:0px !important;
    margin-left:2px;
    margin-right:2px;
}

div.mod-languages .uk-subnav>.uk-active>a {
    color:#e84937 !important;
    font-weight:bold;
}


.iconclem svg {
    width: 35px !important;
}

